# KDE Config File
[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=chemical/x-turbomole-scfmo
Icon=qc
Patterns=mos;scfmo;
Comment=Turbomole molecular orbital file
Comment[de]=Turbomole Molekülorbital-Datei
